.booking-sticky{display: flex;display: -webkit-flex;justify-content: space-between;align-items: center;width: 100%;height: .8rem;position: fixed;z-index: 1052;top: 0;background: #2b3180;}
.booking-sticky .sticky-item{flex:1;height: .8rem;line-height: .8rem;color: #88b3ff;font-size: .28rem;text-align: center;}
.booking-sticky .sticky-item.cur{background: #dbddf6;color: #2b3180;}
.booking-sticky .sticky-item.hot{position: relative;}
.booking-sticky .sticky-item.hot::before{content: "";display: block;position: absolute;top:0;left:0;width: .65rem ;height: .65rem; background: url(../images/hot.png) no-repeat; background-size: 100%;}
.booking-sticky .sticky-item i,.booking-nav .nav-item i{display:inline-block; width:.1rem; height:.1rem; margin-left:.04rem; border-top:2px solid #C0DCEE; border-right:2px solid #C0DCEE; transform:rotate(45deg); vertical-align:.02rem;}
.booking-box{width: 100%;background: #141745;padding-bottom: .2rem;}
.booking-nav{display: flex;display: -webkit-flex;justify-content: space-between;width: 7.1rem;padding:.1rem 0 0;margin: 0 auto;height: .6rem;}
.booking-nav .nav-item{flex: 1;line-height: .6rem;align-content: center;background: #2A3080;color: #C0DCEE;font-size: .28rem;text-align: center;border-radius: .08rem .08rem 0 0;border: 1px solid #88B2FF;border-bottom: none;margin: 0 .02rem;}
.booking-nav .nav-item.long{flex: none;width: 1.5rem;}
.booking-nav .nav-item.cur{color: #2A3080;background: #DBDDF6;}
.booking-nav .nav-item.hot{position: relative;}
.booking-nav .nav-item.hot::before{content: "";display: block;position: absolute;top:0;left:0;width: .5rem ;height: .5rem; background: url(../images/hot.png) no-repeat; background-size: 100%;}
.hotel-list{width: 7.1rem;margin: 0 auto;display: none;}
.hotel-list.cur{display: block;}
.hotel-list .hotel-item{margin-bottom: .2rem;background: #DBDDF6;}
.hotel-list .hotel-desc{position: relative;display: block;overflow: hidden;}
.hotel-list .hotel-desc .btn-box{position: absolute;width: 5.7rem;height: .8rem;overflow: hidden;margin-left: .7rem;bottom: .5rem;}

.fmu-slider-box .fmu-slider-item{background: #DBDDF6;height: 3.1rem;}
.fmu-dot{width: .08rem;height: .08rem;border: .04rem solid #2A3080;background: none;border-radius: 50%;}
.fmu-dot.fmu-dot-on{background: #2A3080;}